.Character-Style-2
{
	font-family: asap-n4, sans-serif;
}

#u240-3,#u240-5
{
	font-family: asap-n7, sans-serif;
}

#u240-2,#u240-4
{
	font-family: asap-i7, sans-serif;
}

#u468-4
{
	font-family: asap-n4, sans-serif;
}

#u478-4
{
	font-family: asap-n4, sans-serif;
}

#u489-4
{
	font-family: asap-n4, sans-serif;
}

#u619-4
{
	font-family: asap-n4, sans-serif;
}

#u597-4
{
	font-family: asap-n4, sans-serif;
}

#u612-4
{
	font-family: asap-n4, sans-serif;
}

#u497-4
{
	font-family: asap-n4, sans-serif;
}

#u504-4
{
	font-family: asap-n4, sans-serif;
}

#u670-3,#u670-5,#u670-6,#u670-9,#u670-11,#u670-12,#u670-14,#u673-7,#u673-9,#u673-13,#u673-15,#u673-16,#u673-17,#u673-21,#u673-30,#u673-31,#u673-34,#u673-36,#u673-37,#u673-42,#u673-43,#u673-44,#u673-49,#u673-51,#u673-52
{
	font-family: asap-n4, sans-serif;
}

#u670-2,#u670-8,#u673-2,#u673-3,#u673-18,#u673-33,#u673-39,#u673-40,#u673-46,#u673-47,#u731-4
{
	font-family: asap-n7, sans-serif;
}

